
Redmine - Feature #22966

Add ability search/filter project by project's custom fields

2016-06-02 12:47 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Basically the same is when working with tickets.

Our use case: I created custom field "Used technologies" for our projects, so there is bunch of checkboxes like [x] Google API, [x]

Instagram, [x] Zendesk, [x] Zend Framework 2, etcetc.

This is useful so you can quickly see which technologies and integrations are used per project.

And now, because people at Instagram are mad, so they remove API for image access, I need to filter all our projects using

Instagram API .

But now, it's not possible (it's possible with tickets but not with projects).

Related issues:

Related to Redmine - Feature #26422: Filter project by custom field New

Is duplicate of Redmine - Feature #29482: Query system for Projects page Closed

History

#1 - 2016-06-30 16:44 - Radek Hrbacek

+1

#2 - 2016-07-01 11:52 - Toshi MARUYAMA

- Description updated

#3 - 2016-07-01 11:53 - Toshi MARUYAMA

- Description updated

#4 - 2016-07-01 11:55 - Toshi MARUYAMA

- Description updated

#5 - 2017-07-14 01:40 - Mischa The Evil

- Related to Feature #26422: Filter project by custom field added

#6 - 2017-07-14 22:07 - César DJ Caësar 9114

+1

#7 - 2018-09-04 00:07 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this in favour of #29482 which contains a patch that adds this feature.

Please reopen if something is missing.

#8 - 2018-09-04 00:07 - Marius BĂLTEANU

- Is duplicate of Feature #29482: Query system for Projects page added
